[Library Effect]
Lifetime=5
Display Name=Afterburner
Version=2.00
Priority=0

[Properties]
Cockpit=1
VirtualCockpit=1
Spot=1
Tower=1
Map=1

//---------------------------------------------------------------------------------------------------------------------------//
//--- NOTE
//--- This not meant to be a full implementation of Luis da Costa Pereira's work. It is meant only
//--- to be an improvement on the default AI burner effect for MAIW aircraft.
//--- 
//--- The base of this file has been modified so many times that it is difficult to say exactly
//--- who did what, however I do think that the people that I know that have been involved
//--- sometime in the past should be acknowledged for their pioneering. 
//--- So in no particular order :-
//--- Jan Rosenberg  (original KO F-16 effects)
//--- Henry Tomkiewicz and Graham King (for creating the HTAI F-16 effects)
//--- Michael MacIntyre for (graphics and code work)
//--- David Bryce and Stephen Vernava (IRIS for allowing payware effects to be used as freeware)
//--- Lus da Costa Pereira (graphics and inspiration)
//--- 
//--- Steve Holland  May 2007
//--- 
//----------------------------------------------------------------------------------------------------------------------------//


//==================================== BURNER =================================//


[Emitter.0]//--------------------- Burner A
Lifetime=0.50, 0.80
Delay=39.00, 39.50  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=0.000,0.000   //-----spacing of "light" components

[Particle.0]
Lifetime=42.000, 43.000
Type=19
X Scale=0.475, 0.475
Y Scale=0.475, 0.475
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.0]
Blend Mode=2
Texture=fx_burner1.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=18, 16, 4, 1
Color End=18, 8, 3, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.1]//--------------------- Burner B
Lifetime=0.50, 0.80
Delay=39.50, 40.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.025,-0.025   //-----spacing of "light" components

[Particle.1]
Lifetime=41.000, 42.000
Type=19
X Scale=0.475, 0.475
Y Scale=0.475, 0.475
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.1]
Blend Mode=2
Texture=fx_burner2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=30, 18, 2, 32
Color End=  20, 10, 2, 2
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.2]//--------------------- Burner C
Lifetime=0.50, 0.80
Delay=40.00, 40.50  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.050,-0.050   //-----spacing of "light" components

[Particle.2]
Lifetime=40.000, 41.000
Type=19
X Scale=0.475, 0.475
Y Scale=0.475, 0.475
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.2]
Blend Mode=2
Texture=fx_burner3.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=18, 16, 4, 1
Color End=18, 8, 3, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.0, 0.0
uv2=1.0, 1.0
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



//===================================END OF BURNER =====================================//

//=================================== RINGS =====================================//


[Emitter.3]//--------------------- Ring A Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.1, -0.1 //-----spacing of "light" components

[Particle.3]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.3]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.4]//--------------------- Ring B Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.2, -0.2 //-----spacing of "light" components

[Particle.4]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.4]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.5]//--------------------- Ring C Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.3, -0.3 //-----spacing of "light" components

[Particle.5]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.5]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.6]//--------------------- Ring D Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.4, -0.4 //-----spacing of "light" components

[Particle.6]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.6]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.7]//--------------------- Ring E Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.5, -0.5 //-----spacing of "light" components

[Particle.7]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.7]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.8]//--------------------- Ring F Orange
Lifetime=0.50, 0.80
Delay=41.00, 41.00  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=200.00, 200.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.000,0.000
Y Offset=0.175,0.175
Z Offset=-0.6, -0.6 //-----spacing of "light" components

[Particle.8]
Lifetime=40.000, 40.000
Type=19
X Scale=0.425, 0.425
Y Scale=0.425, 0.425
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=0, 0, 0

[ParticleAttributes.8]
Blend Mode=2
Texture=fx_aniburner1b.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=60, 26, 28, 2
Color End=18, 8, 6, 0
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
FPS=20.00
TextureSize=256
CellSize=64
CellStart=0
CellEnd=7
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




//=================================  END OF RINGS ===============================//

//===============================  SHOCK CONE DIAMONDS ==================================//

[Emitter.9]//----------------Shock Diamond A Orange
Lifetime=0.50, 0.50
Delay=41.300, 41.300  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-0.8, -0.8 //-----spacing of "light" components

[Particle.9]
Lifetime=40.00, 40.00
Type=19
X Scale=1.9, 1.9
Y Scale=1.9, 1.9
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.9]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.10]//------------------- Shock Diamond B Orange
Lifetime=0.50, 0.50
Delay=41.400, 41.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.8, -1.8 //-----spacing of "light" components

[Particle.10]
Lifetime=40.00, 40.00
Type=19
X Scale=1.8, 1.8
Y Scale=1.8, 1.8
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.10]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.11]//------------------- Shock Diamond C Orange
Lifetime=0.50, 0.50
Delay=41.500, 41.500  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.8, -2.8 //-----spacing of "light" components

[Particle.11]
Lifetime=40.00, 40.00
Type=19
X Scale=1.7, 1.7
Y Scale=1.7, 1.7
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.11]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.12]//------------------- Shock Diamond D Orange
Lifetime=0.50, 0.50
Delay=41.600, 41.600  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.8, -3.8 //-----spacing of "light" components

[Particle.12]
Lifetime=40.00, 40.00
Type=19
X Scale=1.6, 1.6
Y Scale=1.6, 1.6
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.12]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.13]//------------------- Shock Diamond E Orange
Lifetime=0.50, 0.50
Delay=41.700, 41.700  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.8, -4.8 //-----spacing of "light" components

[Particle.13]
Lifetime=40.00, 40.00
Type=19
X Scale=1.5, 1.5
Y Scale=1.5, 1.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.13]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


[Emitter.14]//------------------- Shock Diamond F Orange
Lifetime=0.50, 0.50
Delay=41.800, 41.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.8, -5.8 //-----spacing of "light" components

[Particle.14]
Lifetime=40.00, 40.00
Type=19
X Scale=1.4, 1.4
Y Scale=1.4, 1.4
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.14]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.15]//------------------- Shock Diamond G Orange
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.8, -6.8 //-----spacing of "light" components

[Particle.15]
Lifetime=40.00, 40.00
Type=19
X Scale=1.3, 1.3
Y Scale=1.3, 1.3
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.15]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12
Color End=  20, 10, 2, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

//================================ END SHOCK CONE DIAMONDS ===============================//

//================================= FLAME ===============================//

[Emitter.16]//---------------- Flame A Blue
Lifetime=0.50, 0.50
Delay=41.300, 41.300  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-0.60, -0.60 //-----spacing of "light" components

[Particle.16]
Lifetime=40.00, 40.00
Type=19
X Scale=2.1, 2.1
Y Scale=2.1, 2.1
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.16]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0 //---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.17]//------------------- Flame B Blue
Lifetime=0.50, 0.50
Delay=41.400, 41.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.1, -1.1 //-----spacing of "light" components

[Particle.17]
Lifetime=40.00, 40.00
Type=19
X Scale=2.1, 2.1
Y Scale=2.1, 2.1
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.17]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.18]//------------------- Flame C Blue
Lifetime=0.50, 0.50
Delay=41.500, 41.500  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.60, -1.60 //-----spacing of "light" components

[Particle.18]
Lifetime=40.00, 40.00
Type=19
X Scale=2.1, 2.1
Y Scale=2.1, 2.1
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.18]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.19]//------------------- Flame D Blue
Lifetime=0.50, 0.50
Delay=41.600, 41.600  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=0.900, 0.900
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.1, -2.1 //-----spacing of "light" components

[Particle.19]
Lifetime=40.00, 40.00
Type=19
X Scale=2.0, 2.0
Y Scale=2.0, 2.0
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.19]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.20]//------------------- Flame E Blue
Lifetime=0.50, 0.50
Delay=41.700, 41.700  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.60, -2.60 //-----spacing of "light" components

[Particle.20]
Lifetime=40.00, 40.00
Type=19
X Scale=2.0, 2.0
Y Scale=2.0, 2.0
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.20]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.21]//------------------- Flame F Blue
Lifetime=0.50, 0.50
Delay=41.800, 41.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.1, -3.1 //-----spacing of "light" components

[Particle.21]
Lifetime=40.00, 40.00
Type=19
X Scale=1.9, 1.9
Y Scale=1.9, 1.9
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.21]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




[Emitter.22]//------------------- Flame G Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.60, -3.60 //-----spacing of "light" components

[Particle.22]
Lifetime=40.00, 40.00
Type=19
X Scale=1.8, 1.8
Y Scale=1.8, 1.8
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.22]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.23]//------------------- Flame H Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.1, -4.1 //-----spacing of "light" components

[Particle.23]
Lifetime=40.00, 40.00
Type=19
X Scale=1.8, 1.8
Y Scale=1.8, 1.8
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.23]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.24]//------------------- Flame I Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.6, -4.6 //-----spacing of "light" components

[Particle.24]
Lifetime=40.00, 40.00
Type=19
X Scale=1.8, 1.8
Y Scale=1.8, 1.8
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.24]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.25]//------------------- Flame J Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.1, -5.1 //-----spacing of "light" components

[Particle.25]
Lifetime=40.00, 40.00
Type=19
X Scale=1.7, 1.7
Y Scale=1.7, 1.7
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.25]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.26]//------------------- Flame K Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.6, -5.6 //-----spacing of "light" components

[Particle.26]
Lifetime=40.00, 40.00
Type=19
X Scale=1.7, 1.7
Y Scale=1.7, 1.7
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.26]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.27]//------------------- Flame L Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.1, -6.1 //-----spacing of "light" components

[Particle.27]
Lifetime=40.00, 40.00
Type=19
X Scale=1.6, 1.6
Y Scale=1.6, 1.6
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.27]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.28]//------------------- Flame M Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.6, -6.6 //-----spacing of "light" components

[Particle.28]
Lifetime=40.00, 40.00
Type=19
X Scale=1.5, 1.5
Y Scale=1.5, 1.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.28]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.29]//------------------- Flame N Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-7.1, -7.1 //-----spacing of "light" components

[Particle.29]
Lifetime=40.00, 40.00
Type=19
X Scale=1.5, 1.5
Y Scale=1.5, 1.5
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.29]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=    4,     3,       30,      254
Color End=0,0,0,0//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00


//================================ END OF  FLAME ==================================//

//=================================== BLACK LIGHT  =====================================//


[Emitter.30]
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.30]
Lifetime=0.00, 0.00
Type=19
X Scale=1.00, 1.00
Y Scale=1.00, 1.00
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.30]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.31]
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.31]
Lifetime=0.00, 0.00
Type=19
X Scale=0.40, 0.40
Y Scale=0.40, 0.40
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.31]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.32]
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.32]
Lifetime=0.00, 0.00
Type=19
X Scale=0.25, 0.25
Y Scale=0.25, 0.25
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.32]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

//=================================  END OF BLACK LIGHT ===============================//
